package net.northking.cctp.testbug.dto.dict;

/**
 * @author: puchao.ma
 * @date: 2021/11/10 11:23
 */
public class DictItem {

    private String itemCode;

    private String itemName;

    public String getItemCode() {
        return itemCode;
    }

    public void setItemCode(String itemCode) {
        this.itemCode = itemCode;
    }

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }
}
